unit WMMB;

interface

uses
  _FileTypes;

type
  TFile_WMMB = class(TFile)
    public
      procedure InitDataFields; override;
  end;

implementation

uses
  ConnectionManager, Math, Classes, TypeDefs, _DataTypes, Forms, StdCtrls;

procedure TFile_WMMB.InitDataFields;
var
  tempi: Integer;
begin
  inherited;
  FDataFields := TBlock.Create(Self, nil, 0, 'Base', '', nil);
  with FDataFields do
  begin
    AddField(TFileID, $00, 'FileID', '', nil);
    AddField(TLevelID, $04, 'LevelID', '', nil);
  end;
end;


end.

